# sthda.INI
[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D0C00=SONY_M2-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D0C00=SONY_M2-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D1000=SONY_M2-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D1000=SONY_M2-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7664&SUBSYS_104D1300=SONY_M2-3.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D1200=SONY_M2-4.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D1200=SONY_M2-4.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D0700=SONY_M2-6.INI
DEFAULT=Public.INI
